BT

Êtes-vous prêts pour InfoQ 3.0? Testez le nouveau design et dites-nous ce que vous en pensez!

rss
Abonnés

PhoneGap 3.5.0 ne supporte plus iOS 5 et ne supportera pas WP 7

par Abel Avram Suivre 12 Abonnés , traduit par Nicolas Frankel Suivre 10 Abonnés   le  16 juin 2014

Cordova/PhoneGap 3.5.0 ne supporte plus iOS 5, la version 3.6.0+ ne supportera pas WP 7, et les mises à jour seront dans le futur délivrées par npm.

BT